
body { text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004) !important; }

h1 { display: none }
h1,
h2,
h3,
h4,
h5,
h6,
p,
li,
td,
th,
a {
    font-family: Lato;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    padding: 0!important;
    margin: 0!important
}

h2 {
    font-size: calc(((45 - 20) / 100) * ((100vw - 300px) / ((1278 - 300) / 100)) + 20px)!important;
    line-height: calc(((45 - 20) / 100) * ((100vw - 300px) / ((1278 - 300) / 100)) + 20px)!important;
    font-weight: 300 !important;
    font-family: Lato;
}

h3 {
    font-size: calc(((50 - 30) / 100) * ((100vw - 300px) / ((1278 - 300) / 100)) + 30px)!important;
    line-height: calc(((50 - 30) / 100) * ((100vw - 300px) / ((1278 - 300) / 100)) + 30px)!important;
    letter-spacing: 5px;
    margin-bottom: 30px !important;
    white-space: normal !important;
    word-wrap: break-word !important;
    overflow:visible !important;
}

h4 {
    font-size: calc(((18 - 16) / 100) * ((100vw - 300px) / ((1278 - 300) / 100)) + 16px)!important;
    text-align: center;
}

h5 {
    font-size: 15px !important;
}


tr,
td,
th,
p,
li,
.dropdown-item {
     font-size: calc(((16 - 16) / 100) * ((100vw - 300px) / ((1278 - 300) / 100)) + 16px)!important;
}

@media (max-width: 991px) {
    h4,
    h5,
    p,
    td,
    th,
    tr,
    .navbar li {
        font-size: small !important;
    }
}

h3,
h4,
h5,
h6,
p,
li,
td
a:not(.close-lightbox) {
    font-family: Lato;
    font-weight: 400
}

a:active {
    font-weight: clear !important;
}

a:not(.close-lightbox):hover {
    text-decoration: underline !important;
}

p.lightbox-caption {
    font-family: Lato;
    font-weight: 400;
    text-align: center;
    font-size: calc(((20 - 14) / 100) * ((100vw - 300px) / ((1278 - 300) / 100)) + 14px)!important
}

div#video-bloc a, h4 {
    font-weight: 500;
    padding-bottom: 5px !important;
}


.lightbox-caption {
    white-space: pre-line;
    font-weight: 700;
    font-size: calc(((30 - 15) / 100) * ((100vw - 300px) / ((1278 - 300) / 100)) + 15px)!important;
    line-height: calc(((30 - 15) / 100) * ((100vw - 300px) / ((1278 - 300) / 100)) + 15px)!important;
    bottom: 0!important;
    padding: 10px!important
}

div#info h4 {
    text-align: left;
}

#photo p {
    margin: 10px 0 !important;
}

a:focus {
    color: rgba(0, 0, 0, .5) !important;
}

#nav-bloc li {
    font-size: normal !important;
}